
#text {
	font-size: 0.85rem;
	padding: 1rem 2rem;
	max-width: 80rem;
}

h1 {
	color: hsl(274, 40%, 35%);
	font-weight: bold;
	font-size: 2em;
}

h2 {
	font-weight: bold;
	font-size: 1.5em;
	color: red;
}

#picture {
	margin-left: 2rem;
}

#picture img {
	width: 30rem;
	border: 1px solid gray;
	margin: 1rem 0;
}
#picture img:hover {
	width: unset;
}

#picture ul {
	list-style-type: none;
}

.bold {
	font-weight: bold;
}
.emphasise {
	color: hsl(20, 100%, 40%);
	font-weight: bold;
}

.capt {
	font-style: italic;
	font-size: 0.9em;
}

.capt p, .capt ul {
	margin: 0.25em;
}

/*
mico-ed.html
*/
.step_img {
	display: block;
	margin: 1em 0.25em;
	width: 50em;
}
